Skip to main content
Retrieves all Campaigns.

HTTP Request

GET https://api.vindicia.com/campaigns

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Campaigns, starting after the specified starting_after Campaign (or ending before the specified ending_before Campaign). Each entry in the array is a full Campaign object. If no more Campaign are available, the resulting array will be empty. This request should never throw an error. A list of Campaign objects matching the query. Also:
  • “total_count”: Integer count of the number of Campaigns in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Campaign object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Campaign object (string to select the “previous”); included id should match that of the first object returned here
Parent topic:Campaigns